
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #430

Please consider adding reading cue file automatically

April 12, 2014 15:56 - 明衡 汪

Status: Closed Start date: April 12, 2014

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: core Estimated time: 0.00 hour

Target version: 3.6   

Affects version: 3.4.3   

Description

I think it will be much more convenient if Audacious reads cue files for ape/flac music files with the same names in the same dir when

it finds.

History

#1 - April 17, 2014 18:36 - John Lindgren

Adding this note from #432 (duplicate which was specifically about adding .cue files to the library):

[It's] the same change from a software point of view, because the library is the same as any other playlist. So both feature requests boil down to,

"If an MP3 file is added to the playlist and a cue file of the same name exists, read the cue file and add the individual tracks to the playlist instead

of adding the MP3 file as a single entry."

#2 - July 28, 2014 19:14 - Виктор Пономарёв

Yes, yes, yes! Request, request, request!

When I recursive open directory with flac files, I want that cue files are automatically added. Now I have to manually open each folder, and then open

the cue files.

#3 - September 27, 2014 23:00 - John Lindgren

- Category set to core

- Status changed from New to Closed

- Target version set to 3.6

- % Done changed from 0 to 100

Implemented in master.
